=== debian/control ===
Source: node-pump
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mafintosh/pump
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pump.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pump.git

Package: node-pump
Architecture: all
Depends: ${misc:Depends}, nodejs, node-once (>= 1.3.1),
	 node-end-of-stream (>= 1.1.0)
Description: small node module that pipes streams together
 When using standard source.pipe(dest) source will not be destroyed if dest
 emits close or an error. You are also not able to provide a callback to tell
 when then pipe has finished. pump does these two things for you.
 .
 Node.js is an event-based server-side JavaScript engine.
