## node-pump 2.0.0

=== debian/changelog ===
node-pump (2.0.0-1) unstable; urgency=low

  * New upstream release
  * Change Section from web to javascript
  * Bump Standards-Version to 4.1.1: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 12 Dec 2017 16:11:14 +0800
