=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-pump
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 9), dh-buildinfo, nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/mafintosh/pump
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pump.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pump.git
