=== debian/tests/control ===
Tests: require
Depends: node-pump

Tests: runtest
Depends: node-pump
