## node-pump 3.0.2

=== debian/changelog ===
node-pump (3.0.2-1) unstable; urgency=low

  * New upstream version 3.0.2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jan 2025 06:54:48 +0800
